import request from '@/utils/request'

// 查询归零记录列表
export function listResetRecord(query) {
  return request({
    url: '/system/resetRecord/list',
    method: 'get',
    params: query
  })
}

// 查询归零记录详细
export function getResetRecord(id) {
  return request({
    url: '/system/resetRecord/' + id,
    method: 'get'
  })
}
